<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Taller CI/CD GitLab pages</title>
</head>
<body>
    <h1>El centro histórico de Dresde, Alemania</h1>
    <img src="Dresden.jpg" alt="El centro historico de Dresde, Alemania.">
    <p>El centro histórico de Dresde, Alemania, también es conocido como Innere Altstadt.
        <br> Además, forma parte del distrito Dresden-Altstadt y es uno de los principales atractivos turísticos de la ciudad.
    </p>
</body>
</html>